Page MenuHomePhabricator

Add two aliases to $wgNamespaceAliases on zh-classical.wikipedia
Closed, InvalidPublic

Description

The Classical Chinese Wikipedia uses traditional Chinese. "户" and "戶" are both traditional Chinese characters but there are only "用戶". So please add two aliases to $wgNamespaceAliases:

"用户" => NS_USER
"用户討論" => NS_USER_TALK

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd two lines to NamespacesAliases for zh_classical

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptJun 20 2017, 5:10 PM
Urbanecm claimed this task.Jun 20 2017, 5:16 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 20 2017, 5:16 PM
Mainframe98 added a subscriber: Mainframe98.

To fullfill this request, Community consensus is needed, hence the Community-consensus-needed tag. If there's already consensus, please link to the talk page where the discussion took/takes place.

It's a bit of trouble. We're discussing which standard of traditional Chinese characters should be used (https://zh-classical.wikipedia.org/wiki/維基大典:會館#大典之繁體字,新字形乎?舊字形乎?). While discussing, we have found both "户" and "戶" should be allowed on zh-classical, but there are only "用戶:" and "用戶討論:", no "用户:" and "用户討論:". Thus we think it should be fixed.

Change 360450 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add two lines to NamespacesAliases for zh_classical

https://gerrit.wikimedia.org/r/360450

@vjudge404 Is there a community consensus to process with this change? Or should we wait for it?

Urbanecm triaged this task as Low priority.Jun 22 2017, 9:59 AM

It's not an important thing. If you must ask for a community consensus, we can just wait because the whole discussion is not finished yet.

It's not an important thing. If you must ask for a community consensus, we can just wait because the whole discussion is not finished yet.

Did the discussion end?

Did the discussion end?

Did the discussion end? Also pinged the requestor by IRC and e-mail. If no input will be here in next 14 days, I'll close this as Invalid because of no community input.

vjudge404 closed this task as Invalid.Jul 22 2017, 12:53 PM

The community has gone. Goodbye.

Change 360450 abandoned by Urbanecm:
Add two lines to NamespacesAliases for zh_classical

Reason:
See the task

https://gerrit.wikimedia.org/r/360450